.row-pro1{padding:120px 0 165px}
.g-titp1{font-family:HarmonyOS_Sans_Bold;font-size:60px}
.m-pro1{display:flex;align-items:center;margin-bottom:140px}
.m-pro1 .left{width:20%;margin-right:94px}
.m-pro1 .right-box{flex:1}
.m-formp1 .form{display:flex}
.m-formp1 .form .searchbox{flex:1;position:relative}
.m-formp1 .form .selbox{width:330px;margin-left:55px;border:1px solid rgba(0,0,0,.2);position:relative}
.m-formp1 .form .selbox::after{position:absolute;right:18px;width:24px;height:24px;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../../images/igdp/product/arr.svg);content:"";top:50%;transform:translateY(-50%)}
.m-formp1 .form .searchbox .inp{display:block;width:100%;height:60px;padding-right:50px;font-size:18px;border:none;border-bottom:1px solid rgba(0,0,0,.2)}
.m-formp1 .form .searchbox .sub{border:none;background-color:transparent;width:25px;height:60px;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../../images/igdp/product/search.svg);position:absolute;right:15px;top:0;cursor:pointer}
.m-formp1 .form .selbox select{line-height:60px;font-size:18px;display:block;width:100%;padding:0 42px 0 16px;border:none;background-color:transparent}
.m-pro2{display:flex}
.m-pro2 .left{width:20%;margin-right:94px}
.m-pro2 .right-box{flex:1}
.m-pro2 .left .line{width:100%;height:1px;background-color:rgba(153,153,153,.2);margin:36px 0 34px}
.g-titp2{font-size:22px;font-family:HarmonyOS_Sans_Bold;margin-bottom:25px;color:#000}
.ul-tabp1{font-size:18px;color:#333}
.ul-tabp1 li{margin-bottom:13px}
.ul-tabp1 .label{position:relative;padding-left:34px;transition:.3s;color:#333;text-transform:capitalize;cursor:pointer}
.ul-tabp1 .checked.label,.ul-tabp1 .label:hover{color:#699078}
.ul-tabp1 .label .after{position:absolute;left:0;top:.1em;content:"";width:18px;height:18px;border:2px solid #699078;transition:.3s}
.ul-tabp1 .checked.label .after{background-color:#699078}
.ul-tabp1 .label .after::after{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);content:"";background-position:center;background-repeat:no-repeat;background-size:contain;width:12px;height:12px;background-image:url(../../images/igdp/product/correct.png);opacity:0;transition:.3s}
.ul-tabp1 .checked.label .after::after{opacity:1}
.ul-tabp1 input{position:absolute;left:-99999px}
.ul-product{overflow:hidden;display:flex;flex-wrap:wrap;margin:0 -28px}
.ul-product li{width:33.3%;padding:0 28px;margin-bottom:56px}
.ul-product .con{display:block;color:#000}
.ul-product .pic{padding-top:72%;position:relative;overflow:hidden;margin-bottom:28px}
.ul-product .pic img{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;transition:.3s}
.ul-product .con:hover .pic img{transform:scale(1.06)}
.g-linetit span{background-image:linear-gradient(#699078,#699078);background-position:0 100%;background-size:0 1px;background-repeat:no-repeat;transition:background-size .3s ease-in-out}
.con:hover .g-linetit span{background-image:linear-gradient(#699078,#699078);background-size:100% 1px;color:#699078}
.ul-product .tit{font-size:22px;font-family:HarmonyOS_Sans_Bold;margin-bottom:24px;line-height:1.4;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:4;-webkit-line-clamp:4;-webkit-box-orient:vertical;min-height:5.6em}
.ul-product .info span{display:inline-block}
.ul-product .info .span1{line-height:24px;background-color:#699078;color:#fff;padding:0 6px;font-size:14px;text-transform:uppercase;font-family:HarmonyOS_Sans_Medium;margin-right:8px}
.ul-product .info .date{font-size:16px;color:#666}
.pages{text-align:center}
.pages ul{display:inline-block}
.pages ul li{display:inline-block;vertical-align:middle;margin:0 5px}
.pages ul li a{display:block;width:60px;line-height:30px;color:#333;border:1px solid #d9d9d9;text-align:center;font-size:16px;border-radius:50px;transition:.3s}
.pages ul a:hover,.pages ul li.on a{background-color:#699078;border:1px solid #699078;color:#fff}
.pages ul li.next,.pages ul li.prev{font-weight:700;font-family:"宋体";font-size:20px;margin:0 15px}
.pages ul li span{display:inline-block;margin-top:5px;font-weight:700;font-family:Arial;color:#dadada}
/*!页码*/
.m-toppro1{display:flex;align-items:center;justify-content:space-between;padding-bottom:30px;border-bottom:1px solid #999}
.m-toppro1 .g-titp2{margin-bottom:0}
.m-toppro1 .btn{color:#699078;font-size:16px;font-family:HarmonyOS_Sans_Bold;cursor:pointer;text-transform:capitalize}
.m-tabpro1 .top{min-height:70px;display:flex;align-items:center;justify-content:space-between;border-bottom:1px solid #999;position:relative;cursor:pointer}
.m-tabpro1 .top .tit{font-size:18px;color:#333;font-family:HarmonyOS_Sans_Bold}
.m-tabpro1 .top .arr{height:70px;width:20px;top:0;right:0;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../../images/igdp/product/arr.svg);position:absolute;transition:.3s}
.m-tabpro1 .on .top .arr{transform:rotate(-180deg)}
.m-tabpro1 .ul-tabp1{padding-top:28px}
.ul-product2 li{margin-bottom:64px}
.ul-product2 .tit{margin-bottom:18px;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:3;-webkit-line-clamp:3;-webkit-box-orient:vertical;min-height:4.2em}
.ul-product2 .ort{padding-top:25px;position:relative;font-size:16px}
.ul-product2 .ort::after{position:absolute;left:0;top:0;width:60px;height:5px;background-color:#699078;content:""}
.ul-product2 .ort .span{display:block;padding-left:30px;background-position:left center;background-repeat:no-repeat;background-size:16px auto;margin-bottom:8px}
@media only screen and (min-width:1920px){
.row-pro1{padding:6.25vw 0 8.593vw}
.g-titp1{font-family:HarmonyOS_Sans_Bold;font-size:3.125vw}
.m-pro1{align-items:center;margin-bottom:7.291vw}
.m-pro1 .left{margin-right:4.895vw}
.m-formp1 .form .searchbox,.m-pro1 .right-box{flex:1}
.m-formp1 .form .selbox{width:17.18vw;margin-left:2.864vw;border:1px solid rgba(0,0,0,.2)}
.m-formp1 .form .selbox::after{right:.937vw;width:1.25vw;height:1.25vw;background-size:contain;background-image:url(../../images/igdp/product/arr.svg);content:"";top:50%;transform:translateY(-50%)}
.m-formp1 .form .searchbox .inp{height:3.125vw;padding-right:2.604vw;font-size:.937vw;border:none;border-bottom:1px solid rgba(0,0,0,.2)}
.m-formp1 .form .searchbox .sub{border:none;width:1.302vw;height:3.125vw;background-size:contain;background-image:url(../../images/igdp/product/search.svg);right:.781vw;top:0}
.m-formp1 .form .selbox select{line-height:3.125vw;font-size:.937vw;padding:0 2.187vw 0 .833vw;border:none}
.m-pro2 .left{margin-right:4.895vw}
.m-pro2 .right-box{flex:1}
.m-pro2 .left .line{height:1px;margin:1.875vw 0 1.77vw}
.g-titp2{font-size:1.145vw;font-family:HarmonyOS_Sans_Bold;margin-bottom:1.302vw}
.ul-tabp1{font-size:.937vw}
.ul-tabp1 li{margin-bottom:.677vw}
.ul-tabp1 .label{padding-left:1.77vw;transition:.3s;text-transform:capitalize}
.ul-tabp1 .label .after{left:0;top:.1em;content:"";width:.937vw;height:.937vw;border:solid #699078;transition:.3s}
.ul-tabp1 .label .after::after{top:50%;transform:translate(-50%,-50%);content:"";background-size:contain;width:.625vw;height:.625vw;background-image:url(../../images/igdp/product/correct.png);opacity:0;transition:.3s}
.ul-tabp1 .checked.label .after::after{opacity:1}
.ul-tabp1 input{left:-5208.vw}
.ul-product{flex-wrap:wrap;margin:0 -1.458vw}
.ul-product li{width:33.3%;padding:0 1.458vw;margin-bottom:2.916vw}
.ul-product .pic{margin-bottom:1.458vw}
.ul-product .pic img{left:0;right:0;top:0;bottom:0;object-fit:cover;transition:.3s}
.ul-product .con:hover .pic img{transform:scale(1.06)}
.ul-product .tit{font-size:1.145vw;font-family:HarmonyOS_Sans_Bold;margin-bottom:1.25vw;line-height:1.4}
.ul-product .info .span1{line-height:1.25vw;padding:0 .312vw;font-size:.729vw;text-transform:uppercase;font-family:HarmonyOS_Sans_Medium;margin-right:.416vw}
.ul-product .info .date{font-size:.833vw}
.pages ul li{margin:0 .26vw}
.pages ul li a{width:3.125vw;line-height:1.562vw;border:1px solid #d9d9d9;font-size:.833vw;border-radius:2.604vw;transition:.3s}
.pages ul a:hover,.pages ul li.on a{border:1px solid #699078}
.pages ul li.next,.pages ul li.prev{font-weight:700;font-family:"宋体";font-size:1.041vw;margin:0 .781vw}
.pages ul li span{margin-top:.26vw;font-weight:700;font-family:Arial}
/*!页码*/
.m-toppro1{align-items:center;justify-content:space-between;padding-bottom:1.562vw;border-bottom:1px solid #999}
.m-toppro1 .btn{font-size:.833vw;font-family:HarmonyOS_Sans_Bold;text-transform:capitalize}
.m-tabpro1 .top{min-height:3.645vw;align-items:center;justify-content:space-between;border-bottom:1px solid #999}
.m-tabpro1 .top .tit{font-size:.937vw;font-family:HarmonyOS_Sans_Bold}
.m-tabpro1 .top .arr{height:3.645vw;width:1.041vw;top:0;right:0;background-size:contain;background-image:url(../../images/igdp/product/arr.svg);transition:.3s}
.m-tabpro1 .on .top .arr{transform:rotate(-180deg)}
.m-tabpro1 .ul-tabp1{padding-top:1.458vw}
.ul-product2 li{margin-bottom:3.333vw}
.ul-product2 .tit{margin-bottom:.937vw}
.ul-product2 .ort{padding-top:1.302vw;font-size:.833vw}
.ul-product2 .ort::after{left:0;top:0;width:3.125vw;height:.26vw;content:""}
.ul-product2 .ort .span{padding-left:1.562vw;background-size:.833vw auto;margin-bottom:.416vw}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.row-pro1{padding:7.142vw 0 9.821vw}
.g-titp1{font-family:HarmonyOS_Sans_Bold;font-size:3.571vw}
.m-pro1{align-items:center;margin-bottom:8.333vw}
.m-pro1 .left{margin-right:5.595vw}
.m-formp1 .form .searchbox,.m-pro1 .right-box{flex:1}
.m-formp1 .form .selbox{width:19.64vw;margin-left:3.273vw}
.m-formp1 .form .selbox::after{right:1.071vw;width:1.428vw;height:1.428vw;background-size:contain;background-image:url(../../images/igdp/product/arr.svg);content:"";top:50%;transform:translateY(-50%)}
.m-formp1 .form .searchbox .inp{height:3.571vw;padding-right:2.976vw;font-size:1.071vw;border:none;border-bottom:1px solid rgba(0,0,0,.2)}
.m-formp1 .form .searchbox .sub{border:none;width:1.488vw;height:3.571vw;background-size:contain;background-image:url(../../images/igdp/product/search.svg);right:.892vw;top:0}
.m-formp1 .form .selbox select{line-height:3.571vw;font-size:1.071vw;padding:0 2.5vw 0 .952vw;border:none}
.m-pro2 .left{margin-right:5.595vw}
.m-pro2 .right-box{flex:1}
.m-pro2 .left .line{height:1px;margin:2.142vw 0 2.023vw}
.g-titp2{font-size:1.309vw;font-family:HarmonyOS_Sans_Bold;margin-bottom:1.488vw}
.ul-tabp1{font-size:1.071vw}
.ul-tabp1 li{margin-bottom:.773vw}
.ul-tabp1 .label{padding-left:2.023vw;transition:.3s;text-transform:capitalize}
.ul-tabp1 .label .after{left:0;top:.1em;content:"";width:1.071vw;height:1.071vw;border:solid #699078;transition:.3s}
.ul-tabp1 .label .after::after{top:50%;transform:translate(-50%,-50%);content:"";background-size:contain;width:.714vw;height:.714vw;background-image:url(../../images/igdp/product/correct.png);opacity:0;transition:.3s}
.ul-tabp1 .checked.label .after::after{opacity:1}
.ul-tabp1 input{left:-5952vw}
.ul-product{flex-wrap:wrap;margin:0 -1.666vw}
.ul-product li{width:33.3%;padding:0 1.666vw;margin-bottom:3.333vw}
.ul-product .pic{margin-bottom:1.666vw}
.ul-product .pic img{left:0;right:0;top:0;bottom:0;object-fit:cover;transition:.3s}
.ul-product .con:hover .pic img{transform:scale(1.06)}
.ul-product .tit{font-size:1.309vw;font-family:HarmonyOS_Sans_Bold;margin-bottom:1.428vw}
.ul-product .info .span1{line-height:1.428vw;padding:0 .357vw;font-size:.833vw;text-transform:uppercase;font-family:HarmonyOS_Sans_Medium;margin-right:.476vw}
.ul-product .info .date{font-size:.952vw}
.pages ul li{margin:0 .297vw}
.pages ul li a{width:3.571vw;line-height:1.785vw;border:1px solid #d9d9d9;font-size:.952vw;border-radius:2.976vw;transition:.3s}
.pages ul a:hover,.pages ul li.on a{border:1px solid #699078}
.pages ul li.next,.pages ul li.prev{font-weight:700;font-family:"宋体";font-size:1.19vw;margin:0 .892vw}
.pages ul li span{margin-top:.297vw;font-weight:700;font-family:Arial}
/*!页码*/
.m-toppro1{align-items:center;justify-content:space-between;padding-bottom:1.785vw;border-bottom:1px solid #999}
.m-toppro1 .btn{font-size:.952vw;font-family:HarmonyOS_Sans_Bold}
.m-tabpro1 .top{min-height:4.166vw;align-items:center;justify-content:space-between;border-bottom:1px solid #999}
.m-tabpro1 .top .tit{font-size:1.071vw;font-family:HarmonyOS_Sans_Bold}
.m-tabpro1 .top .arr{height:4.166vw;width:1.19vw;top:0;right:0;background-size:contain;background-image:url(../../images/igdp/product/arr.svg);transition:.3s}
.m-tabpro1 .on .top .arr{transform:rotate(-180deg)}
.m-tabpro1 .ul-tabp1{padding-top:1.666vw}
.ul-product2 li{margin-bottom:3.809vw}
.ul-product2 .tit{margin-bottom:1.071vw}
.ul-product2 .ort{padding-top:1.488vw;font-size:.952vw}
.ul-product2 .ort::after{left:0;top:0;width:3.571vw;height:.297vw;content:""}
.ul-product2 .ort .span{padding-left:1.785vw;background-size:.952vw auto;margin-bottom:.476vw}
.wp{max-width:89.28vw;margin:0 auto}
}
@media only screen and (max-width:1199px){
.pages ul li a,.pages ul li span{width:42px;line-height:22px;font-size:14px}
.ul-product li{width:50%;padding:0 10px}
.ul-product{margin:0 -10px}
.m-pro1 .left,.m-pro2 .left{margin-right:30px;width:30%}
.m-pro1{margin-bottom:40px}
.g-titp1{font-size:40px}
.row-pro1{padding:100px 0}
.ul-product2 .ort::after{height:2px;width:30px}
.ul-product2 .ort{padding-top:18px}
}
@media only screen and (max-width:959px){
.ul-product .tit{font-size:18px}
.g-titp1{font-size:30px}
.g-titp2{font-size:18px;margin-bottom:10px}
.ul-tabp1{font-size:14px}
.m-formp1 .form .selbox{width:180px;margin-left:20px}
.m-formp1 .form .searchbox .inp,.m-formp1 .form .selbox select{line-height:40px;font-size:14px;height:40px}
.m-formp1 .form .searchbox .sub{height:40px;width:20px}
.m-formp1 .form .selbox::after{width:18px;height:18px}
}
@media only screen and (max-width:767px){
.m-pro1,.m-pro2{display:block}
.m-pro1 .left,.m-pro2 .left{width:100%;margin-right:0;margin-bottom:14px}
.m-pro2 .box2{display:none}
.m-pro2 .left .line{margin:10px 0}
.m-pro2 .g-titp2{position:relative;padding-right:20px;background-position:center;margin-bottom:0}
.m-pro2 .g-titp2::after{position:absolute;content:"";height:27px;width:16px;background-position:center;background-repeat:no-repeat;background-size:contain;top:0;right:0;background-image:url(../../images/igdp/product/arr.svg);transition:.3s}
.m-pro2 .m-toppro1 .g-titp2::after{display:none}
.m-toppro1{padding-bottom:10px}
.m-tabpro1 .top{min-height:50px}
.m-pro2 .on .g-titp2::after{transform:rotate(-180deg)}
.m-pro2 .col-lang .g-titp2::after{display:none}
.ul-tablang1 li{display:inline-block;margin-right:6px}
.ul-tabp1{padding-top:10px}
.ul-product{margin:30px 0 0}
.ul-product li{float:none;width:100%;padding:0;margin-bottom:30px}
.ul-tabp1 .label .after{width:14px;height:14px;border-width:1px}
.ul-tabp1 .label{padding-left:18px}
.m-formp1 .form{display:block}
.m-formp1 .form .selbox{width:100%;margin:15px 0 0}
.ul-product .tit{min-height:auto;margin-bottom:10px}
.ul-product .pic{margin-bottom:10px}
.row-pro1{padding:50px 0}
.ul-product2 .ort .span{padding-left:20px;margin-bottom:4px;background-size:12px auto}
.ul-product2 .ort{font-size:14px;padding-top:10px}
.m-tabpro1 .top .arr{width:16px}
.m-tabpro1 .ul-tabp1{padding-top:16px}
}